Baja de las integraciones de terceros

Organiza tus páginas con colecciones Guarda y categoriza el contenido según tus preferencias.

En la siguiente tabla, se enumeran las integraciones de terceros que no son compatibles con el agente de Monitoring heredado a partir de la versión 6.0.0 y sus programas de retiro de servicio relacionados.

Puedes continuar recopilando métricas para la mayoría de estas aplicaciones mediante la migración a integraciones de aplicaciones de terceros del agente de operaciones.

Nombre de la integración Obsoleta No es compatible desde Detalles
Cassandra 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
CouchDB 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
Elasticsearch 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
HBase 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
Kafka 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
MongoDB 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
PostgreSQL 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
RabbitMQ 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
Riak 28 de febrero de 2019 9 de abril de 2020 No hay ninguna solución alternativa disponible
Tomcat 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
Varnish 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones
ZooKeeper 28 de febrero de 2019 9 de abril de 2020 Migra para usar el agente de operaciones